[Details]
Name=Proxima Photo Manager Portable
AppId=ProximaPhotoManagerPortable
Publisher=Proxima Software 
Homepage=https://www.proximasoftware.com/photomanager/
Category=Graphics & Pictures
Description=Photo manager for digital photography. Assign tags and search for your photos.
Language=Multilingual

[Version]
PackageVersion=4.0.0.6
DisplayVersion=4.0 Release 6

[Control]
Icons=1
Start=ProximaPhotoManagerPortable.exe

